공지사항

아이엠스쿨 구 버전(v5.0 미만) 서비스 종료 안내

등록일 : 2021.01.13 카테고리:공지

안녕하세요. 아이엠스쿨입니다.

보다 원활하고 안정적인 서비스 제공을 위하여,

아이엠스쿨 구 버전(v5.0 미만)의 서비스를 종료합니다.

5.0 버전 미만의 아이엠스쿨 구 버전을 사용하고 계시는 사용자분들께서는 플레이스토어(안드로이드)/ 앱스토어(아이폰)을 통해 최신 버전으로 업데이트를 부탁드립니다.

 

■ 지원 중단 대상
- Android(안드로이드) / iOS(아이폰) : 아이엠스쿨 버전 5.0 미만

■ 지원 중단 시행일
- 2021년 2월 23일 (화)

 

더 나은 서비스 제공을 위해 최선을 다하는 아이엠스쿨이 되겠습니다.

감사합니다.